cronus industries inc crns th qtr loss oper shr loss cts loss cts oper net loss loss revs mln mths oper shr loss cts loss cts oper net loss loss revs mln note excludes income discontinued operations qtr year excludes extraordinary charge current qtr year